{
	"102001211_0": "A Smile Worth Saving",
	"102001211_1": "\"All right, shall we get started?\"",
	"102001211_2": "\"This is Nephilim's...\"",
	"102001211_3": "\"Awakened heart. It was very difficult to get it back. I've fed it relics for it to regain its functions.\"",
	"102001211_4": "\"We have finally obtained Shenshoujing for breaking Frontier's seal, and Nephilim's heart to activate it.\"",
	"102001211_5": "\"Plus we know the location at which Frontier has been sealed away.\"",
	"102001211_6": "\"That's right! All the preparations for this ridiculous party have been made!\"",
	"102001211_7": "\"Now we just need all of humanity to dance in ecstasy to our rhapsody!\"",
	"102001211_8": "\"Hahahahaha! WAHAHAHAHA!\"",
	"102001211_9": "\"We will soon move on to the final stage of our plan. But for now, I need to rest.\"",
	"102001211_10": "\"Hm...\"",
	"102001211_11": "\"There's something that I need you to know.\"",
	"102001211_12": "\"The fragments in Hibiki-kun's chest are deteriorating her body. She won't last if they go any further.\"",
	"102001211_13": "\"What?!\"",
	"102001211_14": "\"Dammit!\"",
	"102001211_15": "\"So that means that if Hibiki doesn't fight anymore, it won't go any further?\"",
	"102001211_16": "\"For Hibiki-kun, your friendship is what binds her most to life.\"",
	"102001211_17": "\"I think the happy times you two have together may be the key to controlling the progression of Gungnir.\"",
	"102001211_18": "\"I can... help her?\"",
	"102001211_19": "\"Yes.\"",
	"102001211_20": "\"I want you to protect her.\"",
	"102001211_21": "\"Haah... Haah...\"",
	"102001211_22": "\"More... Give me more powerful opponents!\"",
	"102001211_23": "(I have to get stronger. I'm not strong enough to help anyone!)"
}